.article1 {
	position: absolute;
	top: 2394px;
}

.article2 {
	position: absolute;
	top: 3510px;
}

.article3 {
	position: absolute;
	top: 10160px;
}

.article4 {
	position: absolute;
	top: 14600px;
}

.article5 {
	position: absolute;
	top: 21000px;
}

.article6 {
	position: absolute;
	top: 23125px;
}

.article7 {
	position: absolute;
	top: 26000px;
}

.article8 {
	position: absolute;
	top: 33300px;
}

.article9 {
	position: absolute;
	top: 35600px;
}

.article10 {
	position: absolute;
	top: 37500px;
}

.article11 {
	position: absolute;
	top: 40235px;
}
